

 /* Font Definitions */
 @font-face
	{font-family:Helvetica;
	panose-1:2 11 5 4 2 2 2 2 2 4;}
@font-face
	{font-family:Courier;
	panose-1:2 7 4 9 2 2 5 2 4 4;}
@font-face
	{font-family:"Tms Rmn";
	panose-1:2 2 6 3 4 5 5 2 3 4;}
@font-face
	{font-family:Helv;
	panose-1:2 11 6 4 2 2 2 3 2 4;}
@font-face
	{font-family:"New York";
	panose-1:2 4 5 3 6 5 6 2 3 4;}
@font-face
	{font-family:System;
	panose-1:0 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
@font-face
	{font-family:Batang;
	panose-1:2 3 6 0 0 1 1 1 1 1;}
@font-face
	{font-family:SimSun;
	panose-1:2 1 6 0 3 1 1 1 1 1;}
@font-face
	{font-family:PMingLiU;
	panose-1:2 2 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:"MS Gothic";
	panose-1:2 11 6 9 7 2 5 8 2 4;}
@font-face
	{font-family:Dotum;
	panose-1:2 11 6 0 0 1 1 1 1 1;}
@font-face
	{font-family:SimHei;
	panose-1:2 1 6 9 6 1 1 1 1 1;}
@font-face
	{font-family:MingLiU;
	panose-1:2 2 5 9 0 0 0 0 0 0;}
@font-face
	{font-family:Mincho;
	panose-1:2 2 6 9 4 3 5 8 3 5;}
@font-face
	{font-family:Gulim;
	panose-1:2 11 6 0 0 1 1 1 1 1;}
@font-face
	{font-family:Century;
	panose-1:2 4 6 4 5 5 5 2 3 4;}
@font-face
	{font-family:"Angsana New";
	panose-1:2 2 6 3 5 4 5 2 3 4;}
@font-face
	{font-family:"Cordia New";
	panose-1:2 11 3 4 2 2 2 2 2 4;}
@font-face
	{font-family:Mangal;
	panose-1:2 4 5 3 5 2 3 3 2 2;}
@font-face
	{font-family:Latha;
	panose-1:2 11 6 4 2 2 2 2 2 4;}
@font-face
	{font-family:Sylfaen;
	panose-1:1 10 5 2 5 3 6 3 3 3;}
@font-face
	{font-family:Vrinda;
	panose-1:2 11 5 2 4 2 4 2 2 3;}
@font-face
	{font-family:Raavi;
	panose-1:2 11 5 2 4 2 4 2 2 3;}
@font-face
	{font-family:Shruti;
	panose-1:2 11 5 2 4 2 4 2 2 3;}
@font-face
	{font-family:Sendnya;
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:Gautami;
	panose-1:2 11 5 2 4 2 4 2 2 3;}
@font-face
	{font-family:Tunga;
	panose-1:2 11 5 2 4 2 4 2 2 3;}
@font-face
	{font-family:"Estrangelo Edessa";
	panose-1:3 8 6 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:"Arial Unicode MS";
	panose-1:2 11 6 4 2 2 2 2 2 4;}
@font-face
	{font-family:Cambria;
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal, p.MsoNormalCxSpFirst, li.MsoNormalCxSpFirst, div.MsoNormalCxSpFirst,p.MsoNormalCxSpMiddle, li.MsoNormalCxSpMiddle, div.MsoNormalCxSpMiddle,p.MsoNormalCxSpLast, li.MsoNormalCxSpLast, div.MsoNormalCxSpLast
	{margin:0cm;
	margin-bottom:.0001pt;
	line-height:140%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
h1
	{margin-top:8.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:21.6pt;
	text-indent:-21.6pt;
	page-break-before:always;
	page-break-after:avoid;
	font-size:26.0pt;
	font-family:"Arial","sans-serif";
	color:#178321;
	font-weight:bold;}
h2
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:43.0pt;
	text-indent:-28.8pt;
	page-break-after:avoid;
	font-size:18.0pt;
	font-family:"Arial","sans-serif";
	font-weight:bold;}
h3
	{margin-top:10.0pt;
	margin-right:0cm;
	margin-bottom:2.0pt;
	margin-left:50.2pt;
	text-indent:-36.0pt;
	page-break-after:avoid;
	font-size:16.0pt;
	font-family:"Arial","sans-serif";
	font-weight:bold;}
h4
	{margin-top:10.0pt;
	margin-right:0cm;
	margin-bottom:2.0pt;
	margin-left:43.2pt;
	text-indent:-43.2pt;
	page-break-after:avoid;
	font-size:12.0pt;
	font-family:"Arial","sans-serif";
	font-weight:bold;}
h5
	{mso-style-link:"Antraštė 5 Diagrama";
	margin-top:10.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:50.4pt;
	margin-bottom:.0001pt;
	text-indent:-50.4pt;
	line-height:140%;
	page-break-after:avoid;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";
	color:#243F60;
	font-weight:bold;}
h6
	{mso-style-link:"Antraštė 6 Diagrama";
	margin-top:10.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:57.6pt;
	margin-bottom:.0001pt;
	text-indent:-57.6pt;
	line-height:140%;
	page-break-after:avoid;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";
	color:#243F60;
	font-weight:normal;
	font-style:italic;}
p.MsoHeading7, li.MsoHeading7, div.MsoHeading7
	{mso-style-link:"Antraštė 7 Diagrama";
	margin-top:10.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:64.8pt;
	margin-bottom:.0001pt;
	text-indent:-64.8pt;
	line-height:140%;
	page-break-after:avoid;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";
	color:#404040;
	font-style:italic;}
p.MsoHeading8, li.MsoHeading8, div.MsoHeading8
	{mso-style-link:"Antraštė 8 Diagrama";
	margin-top:10.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:72.0pt;
	margin-bottom:.0001pt;
	text-indent:-72.0pt;
	line-height:140%;
	page-break-after:avoid;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";
	color:#404040;}
p.MsoHeading9, li.MsoHeading9, div.MsoHeading9
	{mso-style-link:"Antraštė 9 Diagrama";
	margin-top:10.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:79.2pt;
	margin-bottom:.0001pt;
	text-indent:-79.2pt;
	line-height:140%;
	page-break-after:avoid;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";
	color:#404040;
	font-style:italic;}
p.MsoToc1, li.MsoToc1, div.MsoToc1
	{margin-top:8.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc1CxSpFirst, li.MsoToc1CxSpFirst, div.MsoToc1CxSpFirst
	{margin-top:8.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc1CxSpMiddle, li.MsoToc1CxSpMiddle, div.MsoToc1CxSpMiddle
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc1CxSpLast, li.MsoToc1CxSpLast, div.MsoToc1CxSpLast
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc2, li.MsoToc2, div.MsoToc2
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:21.25pt;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc2CxSpFirst, li.MsoToc2CxSpFirst, div.MsoToc2CxSpFirst
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:21.25pt;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc2CxSpMiddle, li.MsoToc2CxSpMiddle, div.MsoToc2CxSpMiddle
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:21.25pt;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc2CxSpLast, li.MsoToc2CxSpLast, div.MsoToc2CxSpLast
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:21.25pt;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc3, li.MsoToc3, div.MsoToc3
	{margin-top:4.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:49.65pt;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc3CxSpFirst, li.MsoToc3CxSpFirst, div.MsoToc3CxSpFirst
	{margin-top:4.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:49.65pt;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc3CxSpMiddle, li.MsoToc3CxSpMiddle, div.MsoToc3CxSpMiddle
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:49.65pt;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc3CxSpLast, li.MsoToc3CxSpLast, div.MsoToc3CxSpLast
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:49.65pt;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc4, li.MsoToc4, div.MsoToc4
	{margin-top:2.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:3.0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc4CxSpFirst, li.MsoToc4CxSpFirst, div.MsoToc4CxSpFirst
	{margin-top:2.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:3.0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc4CxSpMiddle, li.MsoToc4CxSpMiddle, div.MsoToc4CxSpMiddle
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:3.0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc4CxSpLast, li.MsoToc4CxSpLast, div.MsoToc4CxSpLast
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:3.0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc5, li.MsoToc5, div.MsoToc5
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:44.0pt;
	line-height:115%;
	font-size:11.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc6, li.MsoToc6, div.MsoToc6
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:55.0pt;
	line-height:115%;
	font-size:11.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc7, li.MsoToc7, div.MsoToc7
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:66.0pt;
	line-height:115%;
	font-size:11.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc8, li.MsoToc8, div.MsoToc8
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:77.0pt;
	line-height:115%;
	font-size:11.0pt;
	font-family:"Arial","sans-serif";}
p.MsoToc9, li.MsoToc9, div.MsoToc9
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:88.0pt;
	line-height:115%;
	font-size:11.0pt;
	font-family:"Arial","sans-serif";}
p.MsoFootnoteText, li.MsoFootnoteText, div.MsoFootnoteText
	{mso-style-link:"Puslapio išnašos tekstas Diagrama";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";
	color:gray;}
p.MsoCommentText, li.MsoCommentText, div.MsoCommentText
	{mso-style-link:"Komentaro tekstas Diagrama";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{mso-style-link:"Antraštės Diagrama";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{mso-style-link:"Poraštė Diagrama";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoCaption, li.MsoCaption, div.MsoCaption
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	font-size:9.0pt;
	font-family:"Arial","sans-serif";
	font-weight:bold;}
p.MsoTof, li.MsoTof, div.MsoTof
	{margin:0cm;
	margin-bottom:.0001pt;
	line-height:140%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
span.MsoFootnoteReference
	{color:gray;
	vertical-align:super;}
span.MsoPageNumber
	{font-family:"Verdana","sans-serif";
	border:none;}
p.MsoListBullet, li.MsoListBullet, div.MsoListBullet
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:18.0pt;
	margin-bottom:.0001pt;
	text-indent:-18.0pt;
	line-height:140%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoListBulletCxSpFirst, li.MsoListBulletCxSpFirst, div.MsoListBulletCxSpFirst
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:18.0pt;
	margin-bottom:.0001pt;
	text-indent:-18.0pt;
	line-height:140%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoListBulletCxSpMiddle, li.MsoListBulletCxSpMiddle, div.MsoListBulletCxSpMiddle
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:18.0pt;
	margin-bottom:.0001pt;
	text-indent:-18.0pt;
	line-height:140%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoListBulletCxSpLast, li.MsoListBulletCxSpLast, div.MsoListBulletCxSpLast
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:18.0pt;
	margin-bottom:.0001pt;
	text-indent:-18.0pt;
	line-height:140%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoListBullet2, li.MsoListBullet2, div.MsoListBullet2
	{margin:0cm;
	margin-bottom:.0001pt;
	line-height:140%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoListBullet2CxSpFirst, li.MsoListBullet2CxSpFirst, div.MsoListBullet2CxSpFirst
	{margin:0cm;
	margin-bottom:.0001pt;
	line-height:140%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoListBullet2CxSpMiddle, li.MsoListBullet2CxSpMiddle, div.MsoListBullet2CxSpMiddle
	{margin:0cm;
	margin-bottom:.0001pt;
	line-height:140%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoListBullet2CxSpLast, li.MsoListBullet2CxSpLast, div.MsoListBullet2CxSpLast
	{margin:0cm;
	margin-bottom:.0001pt;
	line-height:140%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoTitle, li.MsoTitle, div.MsoTitle
	{mso-style-link:"Pavadinimas Diagrama";
	margin-top:192.0pt;
	margin-right:0cm;
	margin-bottom:15.0pt;
	margin-left:0cm;
	font-size:32.0pt;
	font-family:"Arial","sans-serif";
	letter-spacing:.25pt;
	font-weight:bold;}
p.MsoTitleCxSpFirst, li.MsoTitleCxSpFirst, div.MsoTitleCxSpFirst
	{mso-style-link:"Pavadinimas Diagrama";
	margin-top:192.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	font-size:32.0pt;
	font-family:"Arial","sans-serif";
	letter-spacing:.25pt;
	font-weight:bold;}
p.MsoTitleCxSpMiddle, li.MsoTitleCxSpMiddle, div.MsoTitleCxSpMiddle
	{mso-style-link:"Pavadinimas Diagrama";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:32.0pt;
	font-family:"Arial","sans-serif";
	letter-spacing:.25pt;
	font-weight:bold;}
p.MsoTitleCxSpLast, li.MsoTitleCxSpLast, div.MsoTitleCxSpLast
	{mso-style-link:"Pavadinimas Diagrama";
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:15.0pt;
	margin-left:0cm;
	font-size:32.0pt;
	font-family:"Arial","sans-serif";
	letter-spacing:.25pt;
	font-weight:bold;}
p.MsoBodyText, li.MsoBodyText, div.MsoBodyText
	{mso-style-link:"Pagrindinis tekstas Diagrama";
	margin-top:4.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	text-align:justify;
	font-size:9.0pt;
	font-family:"Verdana","sans-serif";}
p.MsoSubtitle, li.MsoSubtitle, div.MsoSubtitle
	{mso-style-link:"Antrinis pavadinimas Diagrama";
	margin:0cm;
	margin-bottom:.0001pt;
	line-height:140%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";
	font-style:italic;}
a:link, span.MsoHyperlink
	{color:#1A9626;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:#1FB12D;
	text-decoration:underline;}
p
	{margin-right:0cm;
	margin-left:0cm;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
p.MsoCommentSubject, li.MsoCommentSubject, div.MsoCommentSubject
	{mso-style-link:"Komentaro tema Diagrama";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";
	font-weight:bold;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{margin:0cm;
	margin-bottom:.0001pt;
	line-height:140%;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";}
span.MsoPlaceholderText
	{color:gray;}
p.MsoRMPane, li.MsoRMPane, div.MsoRMPane
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoListParagraph, li.MsoListParagraph, div.MsoListParagraph
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	line-height:140%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoListParagraphCxSpFirst, li.MsoListParagraphCxSpFirst, div.MsoListParagraphCxSpFirst
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	line-height:140%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoListParagraphCxSpMiddle, li.MsoListParagraphCxSpMiddle, div.MsoListParagraphCxSpMiddle
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	line-height:140%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoListParagraphCxSpLast, li.MsoListParagraphCxSpLast, div.MsoListParagraphCxSpLast
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	line-height:140%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.MsoIntenseQuote, li.MsoIntenseQuote, div.MsoIntenseQuote
	{mso-style-link:"Išskirta citata Diagrama";
	margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:61.1pt;
	text-align:justify;
	text-indent:-18.0pt;
	border:none;
	padding:0cm;
	font-size:8.0pt;
	font-family:"Arial","sans-serif";
	color:#177A20;
	font-style:italic;}
p.MsoIntenseQuoteCxSpFirst, li.MsoIntenseQuoteCxSpFirst, div.MsoIntenseQuoteCxSpFirst
	{mso-style-link:"Išskirta citata Diagrama";
	margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:61.1pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:-18.0pt;
	border:none;
	padding:0cm;
	font-size:8.0pt;
	font-family:"Arial","sans-serif";
	color:#177A20;
	font-style:italic;}
p.MsoIntenseQuoteCxSpMiddle, li.MsoIntenseQuoteCxSpMiddle, div.MsoIntenseQuoteCxSpMiddle
	{mso-style-link:"Išskirta citata Diagrama";
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:61.1pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:-18.0pt;
	border:none;
	padding:0cm;
	font-size:8.0pt;
	font-family:"Arial","sans-serif";
	color:#177A20;
	font-style:italic;}
p.MsoIntenseQuoteCxSpLast, li.MsoIntenseQuoteCxSpLast, div.MsoIntenseQuoteCxSpLast
	{mso-style-link:"Išskirta citata Diagrama";
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:61.1pt;
	text-align:justify;
	text-indent:-18.0pt;
	border:none;
	padding:0cm;
	font-size:8.0pt;
	font-family:"Arial","sans-serif";
	color:#177A20;
	font-style:italic;}
span.MsoSubtleEmphasis
	{color:#404040;
	font-style:italic;}
span.AntratsDiagrama
	{mso-style-name:"Antraštės Diagrama";
	mso-style-link:Antraštės;
	font-family:"Arial","sans-serif";}
span.PoratDiagrama
	{mso-style-name:"Poraštė Diagrama";
	mso-style-link:Poraštė;
	font-family:"Arial","sans-serif";}
span.PuslapioinaostekstasDiagrama
	{mso-style-name:"Puslapio išnašos tekstas Diagrama";
	mso-style-link:"Puslapio išnašos tekstas";
	color:gray;}
span.PavadinimasDiagrama
	{mso-style-name:"Pavadinimas Diagrama";
	mso-style-link:Pavadinimas;
	font-family:"Arial","sans-serif";
	letter-spacing:.25pt;
	font-weight:bold;}
span.AntrinispavadinimasDiagrama
	{mso-style-name:"Antrinis pavadinimas Diagrama";
	mso-style-link:"Antrinis pavadinimas";
	font-style:italic;}
p.Justify, li.Justify, div.Justify
	{mso-style-name:Justify;
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	line-height:140%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.Heading, li.Heading, div.Heading
	{mso-style-name:Heading;
	margin:0cm;
	margin-bottom:.0001pt;
	line-height:140%;
	page-break-before:always;
	font-size:26.0pt;
	font-family:"Arial","sans-serif";
	color:#178321;
	font-weight:bold;}
span.Antrat5Diagrama
	{mso-style-name:"Antraštė 5 Diagrama";
	mso-style-link:"Antraštė 5";
	font-family:"Arial","sans-serif";
	color:#243F60;
	font-weight:bold;}
span.Antrat6Diagrama
	{mso-style-name:"Antraštė 6 Diagrama";
	mso-style-link:"Antraštė 6";
	font-family:"Arial","sans-serif";
	color:#243F60;
	font-style:italic;}
span.Antrat7Diagrama
	{mso-style-name:"Antraštė 7 Diagrama";
	mso-style-link:"Antraštė 7";
	font-family:"Arial","sans-serif";
	color:#404040;
	font-style:italic;}
span.Antrat8Diagrama
	{mso-style-name:"Antraštė 8 Diagrama";
	mso-style-link:"Antraštė 8";
	font-family:"Arial","sans-serif";
	color:#404040;}
span.Antrat9Diagrama
	{mso-style-name:"Antraštė 9 Diagrama";
	mso-style-link:"Antraštė 9";
	font-family:"Arial","sans-serif";
	color:#404040;
	font-style:italic;}
p.Picture, li.Picture, div.Picture
	{mso-style-name:Picture;
	margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	text-align:center;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.DocTitleinHeader, li.DocTitleinHeader, div.DocTitleinHeader
	{mso-style-name:"Doc Title in Header";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	font-family:"Arial","sans-serif";
	color:#178321;
	font-weight:bold;}
p.ProjectinHeader, li.ProjectinHeader, div.ProjectinHeader
	{mso-style-name:"Project in Header";
	margin:0cm;
	margin-bottom:.0001pt;
	line-height:140%;
	font-size:8.0pt;
	font-family:"Arial","sans-serif";
	color:#178321;}
span.KomentarotekstasDiagrama
	{mso-style-name:"Komentaro tekstas Diagrama";
	mso-style-link:"Komentaro tekstas";}
span.KomentarotemaDiagrama
	{mso-style-name:"Komentaro tema Diagrama";
	mso-style-link:"Komentaro tema";
	font-weight:bold;}
span.PagrindinistekstasDiagrama
	{mso-style-name:"Pagrindinis tekstas Diagrama";
	mso-style-link:"Pagrindinis tekstas";
	font-family:"Verdana","sans-serif";}
p.HeaderRowoftheTable, li.HeaderRowoftheTable, div.HeaderRowoftheTable
	{mso-style-name:"Header Row of the Table";
	margin-top:4.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	font-size:9.0pt;
	font-family:"Verdana","sans-serif";
	font-weight:bold;}
p.HeaderRowoftheTableCxSpFirst, li.HeaderRowoftheTableCxSpFirst, div.HeaderRowoftheTableCxSpFirst
	{mso-style-name:"Header Row of the TableCxSpFirst";
	margin-top:4.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	font-size:9.0pt;
	font-family:"Verdana","sans-serif";
	font-weight:bold;}
p.HeaderRowoftheTableCxSpMiddle, li.HeaderRowoftheTableCxSpMiddle, div.HeaderRowoftheTableCxSpMiddle
	{mso-style-name:"Header Row of the TableCxSpMiddle";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:9.0pt;
	font-family:"Verdana","sans-serif";
	font-weight:bold;}
p.HeaderRowoftheTableCxSpLast, li.HeaderRowoftheTableCxSpLast, div.HeaderRowoftheTableCxSpLast
	{mso-style-name:"Header Row of the TableCxSpLast";
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	font-size:9.0pt;
	font-family:"Verdana","sans-serif";
	font-weight:bold;}
p.TableText, li.TableText, div.TableText
	{mso-style-name:"Table Text";
	margin-top:4.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	line-height:105%;
	font-size:9.0pt;
	font-family:"Verdana","sans-serif";}
span.apple-converted-space
	{mso-style-name:apple-converted-space;}
span.IskirtacitataDiagrama
	{mso-style-name:"Išskirta citata Diagrama";
	mso-style-link:"Išskirta citata";
	color:#177A20;
	font-style:italic;}
p.bodytext, li.bodytext, div.bodytext
	{mso-style-name:bodytext;
	margin-right:0cm;
	margin-left:0cm;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
span.error
	{mso-style-name:error;}
p.pagrindinis, li.pagrindinis, div.pagrindinis
	{mso-style-name:pagrindinis;
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:35.45pt;
	line-height:150%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.pagrindinisCxSpFirst, li.pagrindinisCxSpFirst, div.pagrindinisCxSpFirst
	{mso-style-name:pagrindinisCxSpFirst;
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:35.45pt;
	line-height:150%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.pagrindinisCxSpMiddle, li.pagrindinisCxSpMiddle, div.pagrindinisCxSpMiddle
	{mso-style-name:pagrindinisCxSpMiddle;
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:35.45pt;
	line-height:150%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
p.pagrindinisCxSpLast, li.pagrindinisCxSpLast, div.pagrindinisCxSpLast
	{mso-style-name:pagrindinisCxSpLast;
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:35.45pt;
	line-height:150%;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";}
span.apple-tab-span
	{mso-style-name:apple-tab-span;}
span.msoIns
	{mso-style-name:"";
	text-decoration:underline;
	color:teal;}
span.msoDel
	{mso-style-name:"";
	text-decoration:line-through;
	color:red;}
.MsoChpDefault
	{font-size:10.0pt;
	font-family:"Arial","sans-serif";}
.MsoPapDefault
	{line-height:140%;}
 /* Page Definitions */
 @page WordSection1
	{size:21.0cm 841.95pt;
	margin:97.5pt 35.45pt 63.8pt 70.6pt;}
div.WordSection1
	{page:WordSection1;}
 /* List Definitions */
 ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}

